JPCERT-AT-2019-0028 JPCERT/CC 2019-06-19 I. 概要Oracle は 2019年6月18日 (現地時間) に Oracle WebLogic Server の脆弱性(CVE-2019-2729) を公開しました。公開された情報によると WebLogic Serverには、安全でないデシリアライゼーションの脆弱性が存在するとされています。本脆弱性を悪用する...

関連キーワード